@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

/* HEADER */
.logo img {
    width: 300px;
    height: 81px;
    padding: 0 15px;
}

.logo img[src$=".svg"] {
    width: 300px;
    height: 81px;
    padding: 0 15px;
}

.headarea {
    padding: 0;
    margin-bottom: 0;
}

#block-windeln-main-menu, #block-hauptnavigation {
    background: #eee;
    float: left;
    width: 100%;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

header.navbar.container {
    padding: 0;
    border: 0;
    border-radius: 0;
}

header .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.navbar-header {
    width: 100%;
}

.navbar-toggle {
    float: left;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 4px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0;
    border: 0;
    padding: 9px 6px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-toggle .icon-bar {
    width: 25px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #4a4a4a;
    margin-top: 5px;
}

.navbar {
    margin-bottom: 0;
}

.navbar-nav > li > a {
    color: #4a4a4a;
}

.navbar-nav > li > a:hover {
    background: #fff;
}

.navbar-nav > li > a:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #cccccc;
}

.navbar-nav > li:last-child > a:after {
    background: transparent;
}

.navbar-nav > li > a .caret {
    display: none;
}

.navbar-nav > li > .dropdown-menu {
    width: 540px;
    padding: 5px 20px;
    background: #eeeeee;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.navbar-nav > li > .dropdown-menu ul {
    padding-left: 0;
    list-style: none;
}

.navbar-nav > li > .dropdown-menu ul > li {
    border-bottom: 1px solid #cccccc;
}

.navbar-nav > li > .dropdown-menu ul > li:last-child {
    border-bottom: 0;
}

.navbar-nav > li > .dropdown-menu ul > li:before {
    position: absolute;
    left: 6px;
    top: 4px;
    content: "►";
    color: #bc0e5e;
}

.navbar-nav > li > .dropdown-menu ul > li a {
    padding: 5px 5px 5px 25px;
    display: block;
    color: #4a4a4a;
}

.navbar-nav > li > .dropdown-menu ul > li a:hover, .navbar-nav > li > .dropdown-menu ul > li a.is-active {
    background: #fff;
    text-decoration: none;
}

.dropdown-menu > .col-left {
    width: 50%;
    float: left;
}

.dropdown-menu > .col-right {
    width: 50%;
    float: left;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: #fff;
}

header #block-socialmedianavigation  .nav a[href*="facebook"]:before,
header .socialicons  .nav a[href*="facebook"]:before {
    content: "";
    background: url(../img/facebook-grey.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

header #block-socialmedianavigation  .nav a[href*="instagram"]:before,
header .socialicons  .nav a[href*="instagram"]:before {
    content: "";
    background: url(../img/instagram-grey.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

header #block-socialmedianavigation .nav a[href*="youtube"]:before
header .socialicons .nav a[href*="youtube"]:before {
    content: "";
    background: url(../img/youtube-grey.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

#block-socialmedianavigation,
.socialicons {
    background: #eee;
    clear: both;
    padding-bottom: 2px;
}

#block-socialmedianavigation ul,
.socialicons ul {
    display: flex;
    padding: 0 10px;
}

#block-socialmedianavigation a,
.socialicons a {
    content: '';
    text-indent: -1000000000px;
    padding-left: 0;
    padding-right: 0px;
    width: 24px;
    margin: 0px 15px;
}
